CREATE OR REPLACE VIEW V_S_PROMET_KROVNI_ART (ID_OBRACUN, ID_DOKUMENT, KOLICINA, CENA, RABAT, CENA_SKL, DAV_STOPNJA) AS 
  SELECT s_obracun_detail.id_obracun, 
       max(s_promet.id_dokument) id_dokument, 
       sum(s_promet.kolicina) kolicina, 
       sum(s_promet.cena) cena, 
       sum(s_promet.rabat) rabat, 
       sum(s_promet.cena_skl) cena_skl,
       max(s_promet.dav_stopnja) dav_stopnja
FROM s_obracun_detail 
LEFT OUTER JOIN s_promet ON s_obracun_detail.id_promet=s_promet.id_promet
GROUP BY s_obracun_detail.id_obracun;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1407, SYSDATE, '5.5', 1327, 'VSPromet krovni')
;