CREATE OR REPLACE VIEW V_NNVRSKUP_ATRIBUTI AS (
SELECT NA.ID, NA.SIFRA_VRSKUP, NA.CVREDNOST, NA.NVREDNOST, NA.DVREDNOST, NA.TYPE_COMPARE, NA.COMPARE_ID, NA.MANDATORY, NA.ACTIVE,
VRS.OPIS AS NNVRSKUP_OPIS, TSIF.NAZIV_SIFRANT AS TYPE_COMPARE_OPIS
FROM NNVRSKUP_ATRIBUTI NA
LEFT OUTER JOIN NNVRSKUP VRS ON VRS.SIFRA = NA.SIFRA_VRSKUP
LEFT OUTER JOIN SIFRANT TSIF ON TSIF.STRINGTABLE = 'NNVRSKUP_ATRIBUTI' AND TSIF.ID_STRING = 'TYPE_COMPARE' AND TSIF.KODA_SIFRANT = NA.TYPE_COMPARE
);

ALTER TABLE NNVRSKUP_ATRIBUTI
MODIFY SIFRA_ATRIBUT NULL;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1415, SYSDATE, '5.5', 1335, 'NnvrskupAtributi')
;